LDA_DESKTOP-ENTRY-EDITOR(1)

NAME
lda-desktop-entry-editor - A desktop entry editor for libdesktop-agnostic

SYNOPSIS
lda-desktop-entry-editor

DESCRIPTION
lda-desktop-entry-editor provides a simple way to configure and edit the launchers, also known as desktop entries. You can change the name, the description, the command and the icon of the launcher, among other things..

AUTHOR
lda-desktop-entry-editor was written by Mark Lee <libdesktop-agnostic@lazymalevolence.com>.

This manual page was originally written by Julien Lavergne <julien.lavergne@gmail.com>, for the Debian project (but may be used by others).